Bug 1473062 - worker-3.11.0 is available
worker-3.11.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: worker (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nathan Owe
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 20:24 EDT by Upstream Release Monitoring
Modified: 2017-08-01 17:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: worker-3.11.0-1.fc26 worker-3.11.0-1.fc24 worker-3.11.0-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 12:23:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.11.0 (#1473062) (903 bytes, patch)
2017-07-19 20:24 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-19 20:24:26 EDT
Latest upstream release: 3.11.0
Current version/release in rawhide: 3.10.0-2.fc27
URL: http://www.boomerangsworld.de/cms/worker/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5143/
Comment 1 Upstream Release Monitoring 2017-07-19 20:24:33 EDT
Created attachment 1301474 [details]
[patch] Update to 3.11.0 (#1473062)
Comment 2 Upstream Release Monitoring 2017-07-19 20:33:58 EDT
hotness's scratch build of worker-3.11.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20619710
Comment 3 Upstream Release Monitoring 2017-07-20 22:51:50 EDT
filiperosset's worker-3.11.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=920814
Comment 4 Fedora Update System 2017-07-20 23:19:42 EDT
worker-3.11.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c169c07f1
Comment 5 Fedora Update System 2017-07-23 02:54:25 EDT
worker-3.11.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8c169c07f1
Comment 6 Fedora Update System 2017-07-23 02:56:40 EDT
worker-3.11.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-44aa25946d
Comment 7 Fedora Update System 2017-07-23 05:58:31 EDT
worker-3.11.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a212e29212
Comment 8 Upstream Release Monitoring 2017-07-28 22:52:14 EDT
releng's worker-3.11.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=935778
Comment 9 Fedora Update System 2017-08-01 12:23:01 EDT
worker-3.11.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-08-01 15:19:12 EDT
worker-3.11.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-08-01 17:55:05 EDT
worker-3.11.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.